Subject: Re: [Healeys] Ho Ho Ho !!

From: Jackson Krall <[email-masked]>
Date: Thu, 19 Dec 2013 14:26:44 -0800 (PST)

Drive it! Make some money!

Sometimes they are stolen and people will drive them for days picking up fares and making money.
Best
JK

---------------------------
On Thu, Dec 19, 2013 7:54 AM EST Tom Felts wrote:

>Merry Christmas !!!
>
>Hope you like this
>
>
>With the Holidays upon us I would like to share a personal experience with my
>Healey friends about drinking andB  driving. This is a first for me, as I
>normally donbt preach to others. As you may know some of us have
>been known to have brushes with the authorities from time to time on the way
>home after a "social session" outB  with friends.B 
>B 
>Well, two days ago I was out in the Healey for an evening with friends and had
>several cocktails followed by some rather nice red wine. Feeling jolly I still
>had the sense to know that I may beB  slightly over the limit.B  That's
>when I did something that I've never done before - I took a cab home.B 
>B 
>Sure enough on the way home there was aB  police road block, but since it was
>a cab they waved it past and I arrived home safely without incident.
>B 
>This was a real surprise as I had never driven a cab before.B  I don't know
>where I got it and now that it's in my garage, I don't know what to do with
>it.
>=============
>___________________________________
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys